print.summary.madlib {PivotalR} | R Documentation

## Display the results from summary function in a pretty format

### Description

This function prints the results from `madlib.summary` in a human-readable format.

### Usage

    ## S3 method for class 'summary.madlib'
    print(x, digits = max(3L,getOption("digits") - 3L),...)

    ## S3 method for class 'summary.madlib'
    show(object)

### Arguments

`x, object` | The summary result object to be printed.
`digits` | A non-null value for ‘digits’ specifies the minimum number of significant digits to be printed in values. The default, ‘NULL’, uses ‘getOption("digits")’. (For the interpretation for complex numbers see `signif`.) Non-integer values will be rounded down, and only values greater than or equal to 1 and no greater than 22 are accepted.
`...` | Further arguments passed to or from other methods. This is currently not implemented.

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`madlib.summary` Wrapper for MADlib linear and logistic regression

### Examples

    ## see the examples in madlib.summary

[Package PivotalR version 0.1.18.3.1 Index]